<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006136089</ID>
<TITRE_TA>Section  I : Règles générales d'attribution des fréquences.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2000-08-02" etat="MODIFIE" fin="2004-07-10" id="LEGIARTI000006420267" num="21" origine="LEGI"/>
<LIEN_ART debut="1996-07-27" etat="MODIFIE" fin="2000-08-02" id="LEGIARTI000006420266" num="21" origine="LEGI"/>
<LIEN_ART debut="1989-01-18" etat="MODIFIE" fin="1996-07-27" id="LEGIARTI000006420265" num="21" origine="LEGI"/>
<LIEN_ART debut="1986-10-01" etat="MODIFIE" fin="1989-01-18" id="LEGIARTI000006420270" num="22" origine="LEGI"/>
<LIEN_ART debut="2000-08-02" etat="MODIFIE" fin="2004-07-10" id="LEGIARTI000006420273" num="22" origine="LEGI"/>
<LIEN_ART debut="1989-01-18" etat="MODIFIE" fin="1996-07-27" id="LEGIARTI000006420271" num="22" origine="LEGI"/>
<LIEN_ART debut="1996-07-27" etat="MODIFIE" fin="2000-08-02" id="LEGIARTI000006420272" num="22" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000512205" date_publi="1986-10-01" date_signature="1986-09-30" ministere="" nature="LOI" nor="" num="86-1067" num_parution_jo="">
<TITRE_TXT c_titre_court="Loi n° 86-1067 du 30 septembre 1986" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000512205">Loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication</TITRE_TXT>
<TITRE_TXT c_titre_court="Loi n° 86-1067 du 30 septembre 1986" debut="1986-10-01" fin="2999-01-01" id_txt="LEGITEXT000006068930">Loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication (Loi Léotard)</TITRE_TXT>
<TM>
<TITRE_TM debut="1986-10-01" fin="2004-07-10" id="LEGISCTA000006089728">TITRE  II : DE L'USAGE DES PROCEDES DE TELECOMMUNICATIONS</TITRE_TM>
<TM>
<TITRE_TM debut="1986-10-01" fin="2004-07-10" id="LEGISCTA000006117665">CHAPITRE  Ier : Des services utilisant la voie hertzienne</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
